@charset "UTF-8";
/*===================layout===================*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,700,900|Noto+Serif+TC:300,400,600,700,900|Open+Sans:400,800&display=swap");
@font-face {
  font-family: FakePearl-Regular;
  src: url(https://cdn.jsdelivr.net/gh/max32002/FakePearl@1.1/webfont/FakePearl-Regular.woff2) format("woff2"), url(https://cdn.jsdelivr.net/gh/max32002/FakePearl@1.1/webfont/FakePearl-Regular.woff) format("woff");
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
  background-color: #ffffff;
  color: #fff;
  font-family: "FakePearl-Regular", 粉圓體, "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.15em;
  word-break: break-word;
  -webkit-text-size-adjust: none;
  background-image: url("../../images/bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.body-hidden {
  height: 100%;
  overflow: hidden;
}

a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

a:hover {
  color: #15c7ff;
  text-decoration: none;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.level1 {
  font-size: 1.25rem;
  line-height: 2.125rem;
}

.level2 {
  font-size: 1.5rem;
  line-height: 2.563rem;
}

.level3 {
  font-size: 1.75rem;
  line-height: 3rem;
}

.level4 {
  font-size: 2rem;
  line-height: 3.438rem;
}

.level5 {
  font-size: 2.25rem;
  line-height: 3.875rem;
}

input {
  line-height: 28px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
}

input[type="file"], input[type="button"], input[type="submit"], input[type="reset"], input[type="text"], input[type="number"], input[type="email"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input::-webkit-input-placeholder {
  color: #888;
}

input::-moz-placeholder {
  color: #888;
}

input:-ms-input-placeholder {
  color: #888;
}

input::-ms-input-placeholder {
  color: #888;
}

input::placeholder {
  color: #888;
}

input:focus::-webkit-input-placeholder {
  color: rgba(136, 136, 136, 0.5);
}

input:focus::-moz-placeholder {
  color: rgba(136, 136, 136, 0.5);
}

input:focus:-ms-input-placeholder {
  color: rgba(136, 136, 136, 0.5);
}

input:focus::-ms-input-placeholder {
  color: rgba(136, 136, 136, 0.5);
}

input:focus::placeholder {
  color: rgba(136, 136, 136, 0.5);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
          appearance: none !important;
}

select, textarea {
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  line-height: 28px;
}

textarea {
  width: 100%;
  max-width: 100%;
  padding: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #c0c0c0;
}

select::-ms-expand {
  display: none;
}

* img, * iframe {
  display: block;
}

.a-cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
